RubyGems Navigation menu

science_cannot_measure 0.0.1

The latest in scientific truth

Gemfile
          gem 'science_cannot_measure', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install science_cannot_measure
  
  
  
  
  
  
  

Licenses:

  • GPL

Total downloads 511

For this version 511

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 31, 2013 (5.5 KB)

Development Dependencies: